Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] VMWare with Kernel 2.4.7-4GB
On Thursday 09 August 2001 08:42, Bruce Marshall wrote:
> On Thursday 09 August 2001 06:07, Dunphy Richard-rdunph01 wrote:
> > Hi,
> >
> > anyone got VMware (2.0.4) working with a 2.4.7 kernel?
> >
> > When I run the vmware-config.pl script it tried to build it's own
> > modules, but it gets many errors (see below)!
> >
> > Any help would be greatly appreciated!
>
> Yes, and it runs well. There is a modified file that you need. I got it
> off their news list but I will send it to you off-list.

I should add before too many people ask for the file:

In order to compile the new vmmon routine, you need to have the proper kernel
header files. Because of the way SuSE does up their kernels, these header
files are not provided with their kernels.

Therefore, in order to use the new module, you will need to download and
compile the generic 2.4.7 kernel, NOT the kernel from SuSE.


> +--------------------------------------------------------------------------
>--+ + Bruce S. Marshall bmarsh@xxxxxxxxxx Bellaire, MI 08/09/01
> 08:41 +
> +--------------------------------------------------------------------------
>--+ "Don't drive your horse with a whip -- use the oat bag. -- Russian
> proverb"

--
+----------------------------------------------------------------------------+
+ Bruce S. Marshall bmarsh@xxxxxxxxxx Bellaire, MI 08/09/01 08:57 +
+----------------------------------------------------------------------------+
"He that would govern others, first should be the master of himself."

< Previous Next >